
body.dark {
	background-color:#101B37;
}

.container-library-title{
    height: 200px;
    font-family: 'Caveat', cursive;
    color: #fdfd97;
	text-align: center;
}

.container-status-form .button-container{
    text-align: right;
}

#img-buku{
    max-width: 200px;
}